View Your Cart
Royalty Free Music Unique To Your Project - Every Time
SmartSound Support: : Error message: 201 NoQT

Error message: 201 NoQT

Back to regular version

This means that either an old version of Quicktime is installed or Quicktime isn't installed at all. Sonicfire Pro requires QuickTime 4.0 or later (the current version is 5.0) Run the Quicktime installer on the Sonicfire CD and be sure to select "Recommended" or "Full" install when prompted.